RLTEST(1)

NAME
rltest - test cases for QDBM Relic

SYNOPSIS

rltest write name rnum
rltest read name rnum

DESCRIPTION

The command `rltest' is a utility for facility test and performance test. Check a database generated by the command or measure the execution time of the command. This command is used in the following format. `name' specifies a database name. `rnum' specifies the number of records.

rltest write name rnum
    Store records with keys of 8 bytes. They change as `00000001', `00000002'...

rltest read name rnum
    Retrieve records of the database above.

This command returns 0 on success, another on failure.

SEE ALSO

qdbm(3), relic(3)

AUTHOR
QDBM was written by Mikio Hirabayashi <mikio@fallabs.com>.